Oracle Linux Security Advisory ELSA-2021-4059

https://linux.oracle.com/errata/ELSA-2021-4059.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
curl-7.61.1-18.el8_4.2.x86_64.rpm
libcurl-7.61.1-18.el8_4.2.i686.rpm
libcurl-7.61.1-18.el8_4.2.x86_64.rpm
libcurl-devel-7.61.1-18.el8_4.2.i686.rpm
libcurl-devel-7.61.1-18.el8_4.2.x86_64.rpm
libcurl-minimal-7.61.1-18.el8_4.2.i686.rpm
libcurl-minimal-7.61.1-18.el8_4.2.x86_64.rpm

aarch64:
curl-7.61.1-18.el8_4.2.aarch64.rpm
libcurl-7.61.1-18.el8_4.2.aarch64.rpm
libcurl-devel-7.61.1-18.el8_4.2.aarch64.rpm
libcurl-minimal-7.61.1-18.el8_4.2.aarch64.rpm


SRPMS:
https://oss.oracle.com/ol8/SRPMS-updates/curl-7.61.1-18.el8_4.2.src.rpm

Related CVEs:

CVE-2021-22946
CVE-2021-22947




Description of changes:

[7.61.1-18.el8_4.2]
- fix STARTTLS protocol injection via MITM (CVE-2021-22947)
- fix protocol downgrade required TLS bypass (CVE-2021-22946)


_______________________________________________
El-errata mailing list
[email protected]
https://oss.oracle.com/mailman/listinfo/el-errata